/*-----------------------------------------------------------------------------------
	crk
	About: A shiny new Blocs website.
	Author: John DeFazio
	Version: 1.0
	Built with Blocs
-----------------------------------------------------------------------------------*/
body{
	margin:0;
	padding:0;
    background:#FFFFFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow: hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent blue selection glow on Chrome and Safari */
a:hover{text-decoration: none; cursor:pointer;}
.scroll-fx-lock-init{position:fixed!important;top: 0;bottom: 0;left: 0;right: 0;z-index:99999;} /* ScrollFX Lock */
.blocs-grid-container{display: grid!important;grid-template-columns: 1fr 1fr;grid-template-rows: auto auto;column-gap: 1.5rem;row-gap: 1.5rem;} /* CSS Grid */
nav .dropdown-menu .nav-link{color:rgba(0,0,0,0.6)!important;} /* Maintain Downdown Menu Link Color in Navigation */
[data-bs-theme="dark"] nav .dropdown-menu .nav-link{color:var(--bs-dropdown-link-color)!important;} /* Maintain Downdown Menu Link Color in Navigation in Darkmode */


/* Preloader */

.page-preloader{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;animation-name: preloader-fade;animation-delay: 2s;animation-duration: 0.5s;animation-fill-mode: both;}
.preloader-complete{animation-delay:0.1s;}
@keyframes preloader-fade {0% {opacity: 1;visibility: visible;}100% {opacity: 0;visibility: hidden;}}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 20px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
	position:relative;
}


/* Sizes */

.bloc-lg{
	padding:100px 20px;
}
.bloc-sm{
	padding:20px;
}

/* = Full Screen Blocs 
-------------------------------------------------------------- */

.bloc-fill-screen{
	min-height:100vh;
	display: flex;
	flex-direction: column;
	padding-top:20px;
	padding-bottom:20px;
}
.bloc-fill-screen > .container{
	align-self: flex-middle;
	flex-grow: 1;
	display: flex;
	flex-wrap: wrap;
}
.bloc-fill-screen > .container > .row{
	flex-grow: 1;
	align-self: center;
	width:100%;
}
.bloc-fill-screen .fill-bloc-top-edge, .bloc-fill-screen .fill-bloc-bottom-edge{
	flex-grow: 0;
}
.bloc-fill-screen .fill-bloc-top-edge{
	align-self: flex-start;
}
.bloc-fill-screen .fill-bloc-bottom-edge{
	align-self: flex-end;
}

/* = Full Width Blocs 
-------------------------------------------------------------- */

.full-width-bloc{
	padding-left:0;
	padding-right:0;
}
.full-width-bloc .row{
	margin-left:0;
	margin-right:0;
}
.full-width-bloc .container{
	width:100%;
	max-width:100%!important;
}
.full-width-bloc .carousel img{
	width:100%;
	height:auto;
}


/* Background Styles */

.bg-center,.bg-l-edge,.bg-r-edge,.bg-t-edge,.bg-b-edge,.bg-tl-edge,.bg-bl-edge,.bg-tr-edge,.bg-br-edge,.bg-repeat{
	-webkit-background-size: auto!important;
	-moz-background-size: auto!important;
	-o-background-size: auto!important;
	background-size: auto!important;
}


/* Video Background Styles */

.video-bg-container, .bloc-video{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 50%;
	right: -50%;
	overflow: hidden;
	transform: translateX(-50%);
	-webkit-transform:translateX(-50%);
}
.bloc-video, .video-bg-container iframe{
	width: auto;
	height: auto;
	min-width: 100%;
	min-height: 100%;
	z-index: 0;
}


/* Background Effects */

.parallax__container {
	clip: rect(0, auto, auto, 0);
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
	z-index:-1;
}
.parallax {
	position: fixed;
	top: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	width: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}


/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .card{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .card icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .card .btn-wire, .d-bloc .card .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* = NavBar
-------------------------------------------------------------- */

/* = Sticky Nav
-------------------------------------------------------------- */

.sticky-bloc.sticky,.sticky-nav.sticky{
	position:fixed;
	z-index:1000;
	transition: all .2s ease-out;
}
.sticky-nav.sticky{
	box-shadow: 0 1px 2px rgba(0,0,0,.3);
}
/* Navbar Icon */
.svg-menu-icon{
	fill: none;
	stroke: rgba(0,0,0,0.5);
	stroke-width: 2px;
	fill-rule: evenodd;
}
.navbar-dark .svg-menu-icon{
	stroke: rgba(255,255,255,0.5);
}
.menu-icon-thin-bars{
	stroke-width: 1px;
}
.menu-icon-thick-bars{
	stroke-width: 5px;
}
.menu-icon-rounded-bars{
	stroke-width: 3px;
	stroke-linecap: round;
}
.menu-icon-filled{
	fill: rgba(0,0,0,0.5);
	stroke-width: 0px;
}
.navbar-dark .menu-icon-filled{
	fill: rgba(255,255,255,0.5);
}
.navbar-toggler-icon{
	background: none!important;
	pointer-events: none;
	width: 33px;
	height: 33px;
}
/* Handle Multi Level Navigation */
.dropdown-menu .dropdown-menu{
	border:none}
@media (min-width:576px){
	
.navbar-expand-sm .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-sm .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:768px){
	.navbar-expand-md .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-md .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:992px){
	.navbar-expand-lg .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-lg .dropdown-menu .submenu-left{
	right:100%;
	left:auto}
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

.btn-rd{
	border-radius: 40px;
}
.btn-glossy{
	border:1px solid rgba(0,0,0,.09);
	border-bottom-color:rgba(0,0,0,.2);
	text-shadow:0 1px 0 rgba(0,0,1,.2);
	box-shadow: 0 1px 3px rgba(0,0,1,.35), inset 0 1px 0 0 rgba(255,255,255,.4), inset 0 1px 0 2px rgba(255,255,255,.08);
	background-image: linear-gradient(bottom, rgba(0,0,0,.07) 0%, rgba(255,255,255,.07) 100%);
}
.btn-glossy:focus{
	box-shadow: 0 1px 3px rgba(0,0,1,.35), inset 0 1px 0 0 rgba(255,255,255,.4), inset 0 1px 0 2px rgba(255,255,255,.08)!important;
}



.text-justify{
	text-align: justify;
}


/*
    Lists
*/

.list-horizontal-layout{
	padding-left:0px;
}

.list-horizontal-layout li{
	display:inline-block;
	margin:0 .5rem;
}

.list-is-0:not(.list-horizontal-layout):not(.navbar-nav) li{
	margin-bottom:0px!important;
}

.list-is-1:not(.list-horizontal-layout):not(.navbar-nav) li{
	margin-bottom:.25rem!important;
}

.list-is-2:not(.list-horizontal-layout):not(.navbar-nav) li{
	margin-bottom:.5rem!important;
}

.list-is-3:not(.list-horizontal-layout):not(.navbar-nav) li{
	margin-bottom:1rem!important;
}

.list-is-4:not(.list-horizontal-layout):not(.navbar-nav) li{
	margin-bottom:1.5rem!important;
}

.list-is-5:not(.list-horizontal-layout):not(.navbar-nav) li{
	margin-bottom:3rem!important;
}


/* --- Small (sm) --- */
@media (min-width: 576px) {
	
  .list-is-sm-0:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 0rem!important;
	 }
  .list-is-sm-1:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: .25rem!important;
	 }
  .list-is-sm-2:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: .5rem!important;
	 }
  .list-is-sm-3:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 1rem!important;
	 }
  .list-is-sm-4:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 1.5rem!important;
	 }
  .list-is-sm-5:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 3rem!important;
	 }
}

/* --- Medium (md) --- */
@media (min-width: 768px) {
	
  .list-is-md-0:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 0rem!important;
	 }
  .list-is-md-1:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: .25rem!important;
	 }
  .list-is-md-2:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: .5rem!important;
	 }
  .list-is-md-3:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 1rem!important;
	 }
  .list-is-md-4:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 1.5rem!important;
	 }
  .list-is-md-5:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 3rem!important;
	 }
}

/* --- Large (lg) --- */
@media (min-width: 992px) {
	
  .list-is-lg-0:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 0rem!important;
	 }
  .list-is-lg-1:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: .25rem!important;
	 }
  .list-is-lg-2:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: .5rem!important;
	 }
  .list-is-lg-3:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 1rem!important;
	 }
  .list-is-lg-4:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 1.5rem!important;
	 }
  .list-is-lg-5:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 3rem!important;
	 }
}

/* --- Clear Botton Margin on Last List Item --- */
[class*="list-is-"]:not(.list-horizontal-layout):not(.navbar-nav) li:last-child {
	margin-bottom: 0 !important;
}



/* --- Small (sm) --- */
@media (min-width: 576px) {
	
  .list-horizontal-layout.list-is-sm-0 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-sm-0 li {
	margin-left: 0rem !important;
	margin-right: 0rem !important;
}

  .list-horizontal-layout.list-is-sm-1 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-sm-1 li {
	margin-left: .25rem !important;
	margin-right: .25rem !important;
}

  .list-horizontal-layout.list-is-sm-2 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-sm-2 li {
	margin-left: .5rem !important;
	margin-right: .5rem !important;
}

  .list-horizontal-layout.list-is-sm-3 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-sm-3 li {
	margin-left: 1rem !important;
	margin-right: 1rem !important;
}

  .list-horizontal-layout.list-is-sm-4 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-sm-4 li {
	margin-left: 1.5rem !important;
	margin-right: 1.5rem !important;
}

  .list-horizontal-layout.list-is-sm-5 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-sm-5 li {
	margin-left: 3rem !important;
	margin-right: 3rem !important;
}

}

/* --- Medium (md) --- */
@media (min-width: 768px) {
	
  .list-horizontal-layout.list-is-md-0 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-md-0 li {
	margin-left: 0rem !important;
	margin-right: 0rem !important;
}

  .list-horizontal-layout.list-is-md-1 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-md-1 li {
	margin-left: .25rem !important;
	margin-right: .25rem !important;
}

  .list-horizontal-layout.list-is-md-2 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-md-2 li {
	margin-left: .5rem !important;
	margin-right: .5rem !important;
}

  .list-horizontal-layout.list-is-md-3 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-md-3 li {
	margin-left: 1rem !important;
	margin-right: 1rem !important;
}

  .list-horizontal-layout.list-is-md-4 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-md-4 li {
	margin-left: 1.5rem !important;
	margin-right: 1.5rem !important;
}

  .list-horizontal-layout.list-is-md-5 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-md-5 li {
	margin-left: 3rem !important;
	margin-right: 3rem !important;
}

}

/* --- Large (lg) --- */
@media (min-width: 992px) {
	
  .list-horizontal-layout.list-is-lg-0 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-lg-0 li {
	margin-left: 0rem !important;
	margin-right: 0rem !important;
}

  .list-horizontal-layout.list-is-lg-1 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-lg-1 li {
	margin-left: .25rem !important;
	margin-right: .25rem !important;
}

  .list-horizontal-layout.list-is-lg-2 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-lg-2 li {
	margin-left: .5rem !important;
	margin-right: .5rem !important;
}

  .list-horizontal-layout.list-is-lg-3 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-lg-3 li {
	margin-left: 1rem !important;
	margin-right: 1rem !important;
}

  .list-horizontal-layout.list-is-lg-4 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-lg-4 li {
	margin-left: 1.5rem !important;
	margin-right: 1.5rem !important;
}

  .list-horizontal-layout.list-is-lg-5 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-lg-5 li {
	margin-left: 3rem !important;
	margin-right: 3rem !important;
}

}

.list-horizontal-layout.list-is-0 li,.navbar-nav.list-is-0 li{
	margin-left:0px;
	margin-right:0px;
}

.list-horizontal-layout.list-is-1 li,.navbar-nav.list-is-1 li{
	margin-left:.25rem;
	margin-right:.25rem;
}

.list-horizontal-layout.list-is-2 li,.navbar-nav.list-is-2 li{
	margin-left:.5rem;
	margin-right:.5rem;
}

.list-horizontal-layout.list-is-3 li,.navbar-nav.list-is-3 li{
	margin-left:1rem;
	margin-right:1rem;
}

.list-horizontal-layout.list-is-4 li,.navbar-nav.list-is-4 li{
	margin-left:1.5rem;
	margin-right:1.5rem;
}

.list-horizontal-layout.list-is-5 li,.navbar-nav.list-is-5 li{
	margin-left:3rem;
	margin-right:3rem;
}


/* --- Clear Left and Right Margin on First and Horizontal Last List Item --- */
.list-horizontal-layout[class*="list-is-"] li:first-child,div:not(.blocsapp-special-menu) .navbar-nav[class*="list-is-"] li:first-child {
	margin-left: 0!important;
}

.list-horizontal-layout[class*="list-is-"] li:last-child,div:not(.blocsapp-special-menu) .navbar-nav[class*="list-is-"] li:last-child {
	margin-right: 0!important;
}


/* --- Prevent Spacing on Collapsed Menu and Special Menu Items --- */
.navbar:not(.navbar-expand-sm):not(.navbar-expand-md):not(.navbar-expand-lg):not(.navbar-expand-xl):not(.navbar-expand-xxl) [class*="list-is-"] li, blocsnav [class*="list-is-"] li{
	margin-left: 0;
	margin-right: 0;
}


@media (max-width: 991.98px) {
	
  .navbar-expand-lg [class*="list-is-"] li {
	margin-left: 0!important;
	margin-right: 0!important;
}

}

@media (max-width: 767.98px) {
	
  .navbar-expand-md [class*="list-is-"] li {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

}

@media (max-width: 575.98px) {
	
  .navbar-expand-sm [class*="list-is-"] li {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

}
	
.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}
/* = Masonary
-------------------------------------------------------------- */
.card-columns .card {
	margin-bottom: 0.75rem;
}
@media (min-width: 576px) {
	.card-columns {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	-webkit-column-gap: 1.25rem;
	-moz-column-gap: 1.25rem;
	column-gap: 1.25rem;
	orphans: 1;
	widows: 1;
}
.card-columns .card {
	display: inline-block;
	width: 100%;
}
}

/* Additional Aspect Ratios */

.ratio-4x4::before{
	padding-top:100%}.ratio-9x16::before{
	padding-top:106.25%}

/* ScrollToTop button */

.scrollToTop{
	width:36px;
	height:36px;
	padding:5px;
	position:fixed;
	bottom:1rem;
	right:1rem;
	opacity:0;
	z-index:999999;
	transition: all .3s ease-in-out;
	pointer-events:none;
}
.showScrollTop{
	opacity: 1;
	pointer-events:all;
}
.scroll-to-top-btn-icon{
	fill: none;
	stroke: #fff;
	stroke-width: 2px;
	fill-rule: evenodd;
	stroke-linecap:round;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Helvetica";
	font-size:16px;
	line-height:15px;
}
.container{
	max-width:1140px;
}
.navbar-logo{
	text-transform:none;
	text-decoration:none;
	font-size:20px;
}
.h1-style{
	font-size:84px;
	font-family:"Bodoni Moda";
	font-weight:100;
}
.img-style{
	width:121px;
}
.p-style{
	font-size:15px;
	font-family:"Bodoni Moda";
	width:100%;
	line-height:40px;
	font-weight:500;
}
.link-style{
	font-weight:300;
	font-family:"Lato";
	text-decoration:none;
}
.row-style{
	width:99%;
}
.text-area-style{
	width:100%;
	font-family:"Lato";
	font-weight:900;
	font-size:20px;
}
.p-bloc-2-style{
	font-family:"Lato";
	font-weight:300;
	font-size:11px;
	letter-spacing:13px;
	line-height:18px;
}
.footer-fixed{
	position:fixed;
	bottom:0px;
	left:0px;
	right:0px;
	width:100%;
	z-index:9999;
}
.text-span-style{
	font-weight:bold;
	font-size:20px;
	color:#FF36C3!important;
}
.highlight-word{
	color:var(--swatch-var-3504)!important;
}
.h3-style{
	font-size:14px;
	font-family:"Poppins";
	font-weight:700;
}
.p-1-style{
	font-family:"Bodoni Moda";
	width:41.45%;
	line-height:40px;
}
.row-4-style{
	width:100%;
}
.row-bloc-2-style{
	width:100%;
}
.h1-bloc-2-style{
	font-family:"Lato";
	font-weight:700;
}
.btn-style{
	width:44.87%;
	border-radius:14px 14px 14px 14px;
	font-weight:bold;
}
.link-bloc-2-style{
	text-decoration:none;
}
.link-padding-top{
	width:100%;
}
.h1-2-style{
	font-family:"Lato";
	font-weight:700;
	font-size:12px;
}
.h4-style{
	font-family:"Bodoni Moda";
	font-weight:900;
	font-size:36px;
}
.h4-3-style{
	font-family:"Lato";
	font-weight:900;
}
.h3-1-style{
	font-family:"Lato";
	font-weight:900;
}
.p-bloc-4-style{
	font-family:"Bodoni Moda";
	line-height:25px;
}
.p-3-style{
	font-family:"Bodoni Moda";
	line-height:25px;
}
.text-span-bloc-4-style{
	font-size:16px;
}
.text-span-0-style{
	font-size:16px;
}
.text-span-0-bloc-4-style{
	font-size:16px;
}
.text-span-10796-style{
	font-size:16px;
}
.row-10-style{
	width:100%;
}
.img-9-style{
	width:400px;
}
.row-11-style{
	width:100%;
}
.h3-bloc-7-style{
	font-family:"Lato";
	font-weight:900;
}
.img-bloc-7-style{
	width:400px;
}
.img-8-style{
	width:400px;
}
.row-bloc-7-style{
	width:100%;
}
.h2-style{
	font-family:"Lato";
	font-weight:700;
}
.btn-button-style{
	width:34.05%;
	font-weight:bold;
}
.h1-bloc-7-style{
	font-family:"Open Sans";
	font-weight:600;
	font-size:10px;
}
.h1-8-style{
	font-size:10px;
	font-family:"Open Sans";
	font-weight:600;
}
.h1-9-style{
	font-size:10px;
	font-family:"Open Sans";
	font-weight:600;
}
.h1-10-style{
	font-size:10px;
	font-family:"Open Sans";
	font-weight:600;
}
.h3-1-bloc-7-style{
	font-family:"Bodoni Moda";
	font-size:36px;
}
.label-style{
	font-size:35px;
}
.h1-11-style{
	font-family:"Lato";
	font-weight:700;
	font-size:12px;
}
.text-span-14298-style{
	font-size:16px;
}
.p-4-style{
	font-family:"Bodoni Moda";
	line-height:18px;
	width:89.07%;
}
.text-span-29718-style{
	font-size:16px;
}
.btn-view-the -style{
	width:60.93%;
}
.img-bloc-5-style{
	width:497px;
}
.img-8-bloc-5-style{
	width:497px;
}
.img-10-style{
	width:497px;
}
.img-9-bloc-5-style{
	width:497px;
}
.img-img-16-style{
	width:500px;
}
.img-13-style{
	width:497px;
}
.img-14-style{
	width:497px;
}
.img-12-style{
	width:497px;
}
.img-12-bloc-5-style{
	width:497px;
}
.img-11-style{
	width:497px;
}

/* = Colour
-------------------------------------------------------------- */

/* Swatch Variables */
:root{
	
	--swatch-var-2869:rgba(255,184,239,0.98);
	
	--swatch-var-1830:rgba(255,213,255,0.89);
	
	--swatch-var-3826:rgba(255,255,255,1.00);
	
	--swatch-var-4669:rgba(255,191,255,0.32);
	
	--swatch-var-6343:rgba(255,91,0,1.00);
	
	--swatch-var-1212:rgba(251,53,180,0.27);
	
	--swatch-var-3504:rgba(251,56,180,1.00);
	
	--swatch-var-5803:rgba(0,0,0,1.00);
	
	--swatch-var-1669:rgba(0,112,227,1.00);
	
	--swatch-var-19:rgba(252,231,102,1.00);
	
	--swatch-var-6061:rgba(255,0,80,1.00);
	
	--swatch-var-7679:rgba(104,107,107,0.71);
	
}


/* Background colour styles */

.bgc-1830{
	background-color:var(--swatch-var-1830);
}
.bgc-1212{
	background-color:var(--swatch-var-1212);
}

/* Text colour styles */

.tc-2869{
	color:var(--swatch-var-2869)!important;
}
.tc-5803{
	color:var(--swatch-var-5803)!important;
}
.tc-3504{
	color:var(--swatch-var-3504)!important;
}
.tc-7679{
	color:var(--swatch-var-7679)!important;
}
.tc-6061{
	color:var(--swatch-var-6061)!important;
}
.tc-3826{
	color:var(--swatch-var-3826)!important;
}

/* Button colour styles */

.bgc-2869{
	background-color:var(--swatch-var-2869);
}
.tc-2869{
	color:var(--swatch-var-2869)!important;
}
.btn-c-2869,.btn-c-2869:focus{
	background:var(--swatch-var-2869);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-2869:hover{
	background:rgba(204,133,188,0.98)!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-2869{
	color:var(--swatch-var-2869)!important;
	border-color:var(--swatch-var-2869)!important;
}
.ltc-2869{
	color:var(--swatch-var-2869)!important;
}
.ltc-2869:hover{
	color:rgba(204,133,188,0.98)!important;
}
.icon-2869{
	color:var(--swatch-var-2869)!important;
	border-color:var(--swatch-var-2869)!important;
}
/**/.bgc-1830{
	background-color:var(--swatch-var-1830);
}
.tc-1830{
	color:var(--swatch-var-1830)!important;
}
.btn-c-1830,.btn-c-1830:focus{
	background:var(--swatch-var-1830);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-1830:hover{
	background:rgba(204,162,204,0.89)!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-1830{
	color:var(--swatch-var-1830)!important;
	border-color:var(--swatch-var-1830)!important;
}
.ltc-1830{
	color:var(--swatch-var-1830)!important;
}
.ltc-1830:hover{
	color:rgba(204,162,204,0.89)!important;
}
.icon-1830{
	color:var(--swatch-var-1830)!important;
	border-color:var(--swatch-var-1830)!important;
}
/**/.bgc-3826{
	background-color:var(--swatch-var-3826);
}
.tc-3826{
	color:var(--swatch-var-3826)!important;
}
.btn-c-3826,.btn-c-3826:focus{
	background:var(--swatch-var-3826);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-3826:hover{
	background:#CCCCCC!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-3826{
	color:var(--swatch-var-3826)!important;
	border-color:var(--swatch-var-3826)!important;
}
.ltc-3826{
	color:var(--swatch-var-3826)!important;
}
.ltc-3826:hover{
	color:#CCCCCC!important;
}
.icon-3826{
	color:var(--swatch-var-3826)!important;
	border-color:var(--swatch-var-3826)!important;
}
/**/.bgc-4669{
	background-color:var(--swatch-var-4669);
}
.tc-4669{
	color:var(--swatch-var-4669)!important;
}
.btn-c-4669,.btn-c-4669:focus{
	background:var(--swatch-var-4669);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-4669:hover{
	background:rgba(204,140,204,0.32)!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-4669{
	color:var(--swatch-var-4669)!important;
	border-color:var(--swatch-var-4669)!important;
}
.ltc-4669{
	color:var(--swatch-var-4669)!important;
}
.ltc-4669:hover{
	color:rgba(204,140,204,0.32)!important;
}
.icon-4669{
	color:var(--swatch-var-4669)!important;
	border-color:var(--swatch-var-4669)!important;
}
/**/.bgc-6343{
	background-color:var(--swatch-var-6343);
}
.tc-6343{
	color:var(--swatch-var-6343)!important;
}
.btn-c-6343,.btn-c-6343:focus{
	background:var(--swatch-var-6343);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-6343:hover{
	background:#CC2800!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-6343{
	color:var(--swatch-var-6343)!important;
	border-color:var(--swatch-var-6343)!important;
}
.ltc-6343{
	color:var(--swatch-var-6343)!important;
}
.ltc-6343:hover{
	color:#CC2800!important;
}
.icon-6343{
	color:var(--swatch-var-6343)!important;
	border-color:var(--swatch-var-6343)!important;
}
/**/.bgc-1212{
	background-color:var(--swatch-var-1212);
}
.tc-1212{
	color:var(--swatch-var-1212)!important;
}
.btn-c-1212,.btn-c-1212:focus{
	background:var(--swatch-var-1212);
	color:#FFFFFF!important;
}
.btn-c-1212:hover{
	background:rgba(200,2,129,0.27)!important;
	color:#FFFFFF!important;
}
.wire-btn-c-1212{
	color:var(--swatch-var-1212)!important;
	border-color:var(--swatch-var-1212)!important;
}
.ltc-1212{
	color:var(--swatch-var-1212)!important;
}
.ltc-1212:hover{
	color:rgba(200,2,129,0.27)!important;
}
.icon-1212{
	color:var(--swatch-var-1212)!important;
	border-color:var(--swatch-var-1212)!important;
}
/**/.bgc-3504{
	background-color:var(--swatch-var-3504);
}
.tc-3504{
	color:var(--swatch-var-3504)!important;
}
.btn-c-3504,.btn-c-3504:focus{
	background:var(--swatch-var-3504);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-3504:hover{
	background:#C80581!important;
	color:rgba(0,0,0,.5)!important;
}
.bgc-2869{
	background-color:var(--swatch-var-2869);
}
.tc-2869{
	color:var(--swatch-var-2869)!important;
}
.btn-c-2869,.btn-c-2869:focus{
	background:var(--swatch-var-2869);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-2869:hover{
	background:rgba(204,133,188,0.98)!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-2869{
	color:var(--swatch-var-2869)!important;
	border-color:var(--swatch-var-2869)!important;
}
.ltc-2869{
	color:var(--swatch-var-2869)!important;
}
.ltc-2869:hover{
	color:rgba(204,133,188,0.98)!important;
}
.icon-2869{
	color:var(--swatch-var-2869)!important;
	border-color:var(--swatch-var-2869)!important;
}
/**/.bgc-1830{
	background-color:var(--swatch-var-1830);
}
.tc-1830{
	color:var(--swatch-var-1830)!important;
}
.btn-c-1830,.btn-c-1830:focus{
	background:var(--swatch-var-1830);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-1830:hover{
	background:rgba(204,162,204,0.89)!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-1830{
	color:var(--swatch-var-1830)!important;
	border-color:var(--swatch-var-1830)!important;
}
.ltc-1830{
	color:var(--swatch-var-1830)!important;
}
.ltc-1830:hover{
	color:rgba(204,162,204,0.89)!important;
}
.icon-1830{
	color:var(--swatch-var-1830)!important;
	border-color:var(--swatch-var-1830)!important;
}
/**/.bgc-3826{
	background-color:var(--swatch-var-3826);
}
.tc-3826{
	color:var(--swatch-var-3826)!important;
}
.btn-c-3826,.btn-c-3826:focus{
	background:var(--swatch-var-3826);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-3826:hover{
	background:#CCCCCC!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-3826{
	color:var(--swatch-var-3826)!important;
	border-color:var(--swatch-var-3826)!important;
}
.ltc-3826{
	color:var(--swatch-var-3826)!important;
}
.ltc-3826:hover{
	color:#CCCCCC!important;
}
.icon-3826{
	color:var(--swatch-var-3826)!important;
	border-color:var(--swatch-var-3826)!important;
}
/**/.bgc-4669{
	background-color:var(--swatch-var-4669);
}
.tc-4669{
	color:var(--swatch-var-4669)!important;
}
.btn-c-4669,.btn-c-4669:focus{
	background:var(--swatch-var-4669);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-4669:hover{
	background:rgba(204,140,204,0.32)!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-4669{
	color:var(--swatch-var-4669)!important;
	border-color:var(--swatch-var-4669)!important;
}
.ltc-4669{
	color:var(--swatch-var-4669)!important;
}
.ltc-4669:hover{
	color:rgba(204,140,204,0.32)!important;
}
.icon-4669{
	color:var(--swatch-var-4669)!important;
	border-color:var(--swatch-var-4669)!important;
}
/**/.bgc-6343{
	background-color:var(--swatch-var-6343);
}
.tc-6343{
	color:var(--swatch-var-6343)!important;
}
.btn-c-6343,.btn-c-6343:focus{
	background:var(--swatch-var-6343);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-6343:hover{
	background:#CC2800!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-6343{
	color:var(--swatch-var-6343)!important;
	border-color:var(--swatch-var-6343)!important;
}
.ltc-6343{
	color:var(--swatch-var-6343)!important;
}
.ltc-6343:hover{
	color:#CC2800!important;
}
.icon-6343{
	color:var(--swatch-var-6343)!important;
	border-color:var(--swatch-var-6343)!important;
}
/**/.bgc-1212{
	background-color:var(--swatch-var-1212);
}
.tc-1212{
	color:var(--swatch-var-1212)!important;
}
.btn-c-1212,.btn-c-1212:focus{
	background:var(--swatch-var-1212);
	color:#FFFFFF!important;
}
.btn-c-1212:hover{
	background:rgba(200,2,129,0.27)!important;
	color:#FFFFFF!important;
}
.wire-btn-c-1212{
	color:var(--swatch-var-1212)!important;
	border-color:var(--swatch-var-1212)!important;
}
.ltc-1212{
	color:var(--swatch-var-1212)!important;
}
.ltc-1212:hover{
	color:rgba(200,2,129,0.27)!important;
}
.icon-1212{
	color:var(--swatch-var-1212)!important;
	border-color:var(--swatch-var-1212)!important;
}
/**/.bgc-3504{
	background-color:var(--swatch-var-3504);
}
.tc-3504{
	color:var(--swatch-var-3504)!important;
}
.btn-c-3504,.btn-c-3504:focus{
	background:var(--swatch-var-3504);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-3504:hover{
	background:#C80581!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-3504{
	color:var(--swatch-var-3504)!important;
	border-color:var(--swatch-var-3504)!important;
}
.ltc-3504{
	color:var(--swatch-var-3504)!important;
}
.ltc-3504:hover{
	color:#C80581!important;
}
.icon-3504{
	color:var(--swatch-var-3504)!important;
	border-color:var(--swatch-var-3504)!important;
}
/**/.bgc-5803{
	background-color:var(--swatch-var-5803);
}
.tc-5803{
	color:var(--swatch-var-5803)!important;
}
.btn-c-5803,.btn-c-5803:focus{
	background:var(--swatch-var-5803);
	color:#FFFFFF!important;
}
.btn-c-5803:hover{
	background:#000000!important;
	color:#FFFFFF!important;
}
.wire-btn-c-5803{
	color:var(--swatch-var-5803)!important;
	border-color:var(--swatch-var-5803)!important;
}
.ltc-5803{
	color:var(--swatch-var-5803)!important;
}
.ltc-5803:hover{
	color:#000000!important;
}
.icon-5803{
	color:var(--swatch-var-5803)!important;
	border-color:var(--swatch-var-5803)!important;
}
/**/.bgc-1669{
	background-color:var(--swatch-var-1669);
}
.tc-1669{
	color:var(--swatch-var-1669)!important;
}
.btn-c-1669,.btn-c-1669:focus{
	background:var(--swatch-var-1669);
	color:#FFFFFF!important;
}
.btn-c-1669:hover{
	background:#003DB0!important;
	color:#FFFFFF!important;
}
.wire-btn-c-1669{
	color:var(--swatch-var-1669)!important;
	border-color:var(--swatch-var-1669)!important;
}
.ltc-1669{
	color:var(--swatch-var-1669)!important;
}
.ltc-1669:hover{
	color:#003DB0!important;
}
.icon-1669{
	color:var(--swatch-var-1669)!important;
	border-color:var(--swatch-var-1669)!important;
}
/**/.bgc-19{
	background-color:var(--swatch-var-19);
}
.tc-19{
	color:var(--swatch-var-19)!important;
}
.btn-c-19,.btn-c-19:focus{
	background:var(--swatch-var-19);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-19:hover{
	background:#C9B433!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-19{
	color:var(--swatch-var-19)!important;
	border-color:var(--swatch-var-19)!important;
}
.ltc-19{
	color:var(--swatch-var-19)!important;
}
.ltc-19:hover{
	color:#C9B433!important;
}
.icon-19{
	color:var(--swatch-var-19)!important;
	border-color:var(--swatch-var-19)!important;
}
/**/.bgc-6061{
	background-color:var(--swatch-var-6061);
}
.tc-6061{
	color:var(--swatch-var-6061)!important;
}
.btn-c-6061,.btn-c-6061:focus{
	background:var(--swatch-var-6061);
	color:#FFFFFF!important;
}
.btn-c-6061:hover{
	background:#CC001D!important;
	color:#FFFFFF!important;
}

/* Bloc image backgrounds */

.bg-profile-20bkg-201{
	background-image:url("img/profile%20bkg%201.jpg");
	background-image: -webkit-image-set(url("img/profile%20bkg%201.webp") 1x,
url("img/profile%20bkg%201.webp") 2x);background-image: image-set(url("img/profile%20bkg%201.jpg") 1x,
url("img/profile%20bkg%201.jpg") 2x,url("img/profile%20bkg%201.webp") 1x,
url("img/profile%20bkg%201.webp") 2x);
}
.bg-crk-20controled-20demo-20bkg{
	background-image:url("img/crk%20controled%20demo%20bkg.png");
	background-image: -webkit-image-set(url("img/crk%20controled%20demo%20bkg.webp") 1x,
url("img/crk%20controled%20demo%20bkg.webp") 2x);background-image: image-set(url("img/crk%20controled%20demo%20bkg.png") 1x,
url("img/crk%20controled%20demo%20bkg.png") 2x,url("img/crk%20controled%20demo%20bkg.webp") 1x,
url("img/crk%20controled%20demo%20bkg.webp") 2x);
}
.bg-collab-20bkg-202{
	background-image:url("img/collab%20bkg%202.png");
	background-image: -webkit-image-set(url("img/collab%20bkg%202.webp") 1x,
url("img/collab%20bkg%202.webp") 2x);background-image: image-set(url("img/collab%20bkg%202.png") 1x,
url("img/collab%20bkg%202.png") 2x,url("img/collab%20bkg%202.webp") 1x,
url("img/collab%20bkg%202.webp") 2x);
}
.bg-motion-20bkg-202{
	background-image:url("img/motion%20bkg%202.png");
	background-image: -webkit-image-set(url("img/motion%20bkg%202.webp") 1x,
url("img/motion%20bkg%202.webp") 2x);background-image: image-set(url("img/motion%20bkg%202.png") 1x,
url("img/motion%20bkg%202.png") 2x,url("img/motion%20bkg%202.webp") 1x,
url("img/motion%20bkg%202.webp") 2x);
}
.bg-caitlynchaos-20bkg1{
	background-image:url("img/caitlynchaos%20bkg1.png");
	background-image: -webkit-image-set(url("img/caitlynchaos%20bkg1.webp") 1x,
url("img/caitlynchaos%20bkg1.webp") 2x);background-image: image-set(url("img/caitlynchaos%20bkg1.png") 1x,
url("img/caitlynchaos%20bkg1.png") 2x,url("img/caitlynchaos%20bkg1.webp") 1x,
url("img/caitlynchaos%20bkg1.webp") 2x);
}



/* = Toggle Visibility
-------------------------------------------------------------- */

.toggled-item{transition: height 350ms ease-in-out, padding 350ms ease-in-out, opacity 350ms ease-in-out;overflow: hidden;}
.toggled-item-hidden{padding-top:0!important;padding-bottom:0!important;border-top:0!important;border-bottom:0!important;outline:0!important;opacity: 0;}
.object-hidden{display:none;}


/* = Bloc Padding Multi Breakpoint
-------------------------------------------------------------- */

@media (min-width: 576px) {
    .bloc-xxl-sm{padding:200px 20px;}
    .bloc-xl-sm{padding:150px 20px;}
    .bloc-lg-sm{padding:100px 20px;}
    .bloc-md-sm{padding:50px 20px;}
    .bloc-sm-sm{padding:20px;}
    .bloc-no-padding-sm{padding:0 20px;}
}
@media (min-width: 768px) {
    .bloc-xxl-md{padding:200px 20px;}
    .bloc-xl-md{padding:150px 20px;}
    .bloc-lg-md{padding:100px 20px;}
    .bloc-md-md{padding:50px 20px;}
    .bloc-sm-md{padding:20px 20px;}
    .bloc-no-padding-md{padding:0 20px;}
}
@media (min-width: 992px) {
    .bloc-xxl-lg{padding:200px 20px;}
    .bloc-xl-lg{padding:150px 20px;}
    .bloc-lg-lg{padding:100px 20px;}
    .bloc-md-lg{padding:50px 20px;}
    .bloc-sm-lg{padding:20px;}
    .bloc-no-padding-lg{padding:0 20px;}
}


/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}

@media (max-width: 575px){
	.navbar-logo{
		font-size:18px;
	}
	.footer-link{
		text-align:center;
	}
	.h1-style{
		line-height:70px;
		font-size:25px;
		font-family:"Bodoni Moda";
		font-weight:300;
	}
	.p-1-style{
		width:100%;
		font-size:15px;
	}
	.h4-style{
		line-height:30px;
	}
	.h3-1-bloc-7-style{
		line-height:30px;
	}
	.btn-button-style{
		width:50.75%;
	}
	.label-style{
		line-height:30px;
	}
	
}

